IrfanView Formats PlugIn 'NCSEcw.dll' Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 53744
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 31 2012 12:00AM
Updated: Jun 04 2012 12:31PM
Credit: Francis Provencher
Vulnerable: IrfanView Formats PlugIn 4.33
Not Vulnerable: IrfanView Formats PlugIn 4.34


 

Privacy Statement
Copyright 2010, SecurityFocus